<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8"/>
        <title>Kumpulan Pesan</title>
    </head>
    <body>
        {% for i in messages %}
            <table border="2px solid black">
                    <tr>
                        <th align="left">From</th>
                        <td>{{ i.from_who }}</td>
                    </tr>
                    <tr>
                        <th align="left">To</th>
                        <td>{{ i.to_who }}</td>
                    </tr>
                    <tr>
                        <th align="left">Title</th>
                        <td>{{ i.title}}</td>
                    </tr>
                    <tr>
                        <th align="left">Message</th>
                        <td>{{ i.message }}</td>
                    </tr>
            </table>
            <br/>
        {% endfor %}
    </body>
</html>
